BODY {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 21px; FONT-FAMILY: ??
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 21px; FONT-FAMILY: ??
}
tr1 {
	LINE-HEIGHT: 22px
}
TD1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: ??
}
A:link {
	COLOR: #1f3a8b; TEXT-DECORATION: none
}
A:visited {
	COLOR: #1f3a8b; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff7300; TEXT-DECORATION: none
}
.AW:link {
	COLOR: #00019a
}
.AW:visited {
	COLOR: #00019a
}
.AW:hover {
	COLOR: #f9fafb
}
.AW1:link {
	COLOR: #f9fafb; TEXT-DECORATION: none
}
.AW1:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.AW1:hover {
	COLOR: #b6151e; TEXT-DECORATION: none
}
.zhaopin:link {
	FONT-WEIGHT: bold; COLOR: #1f3a8b; TEXT-DECORATION: none
}
.zhaopin:visited {
	FONT-WEIGHT: bold; COLOR: #1f3a8b; TEXT-DECORATION: none
}
.zhaopin:hover {
	FONT-WEIGHT: bold; COLOR: #ff7300; TEXT-DECORATION: none
}
.JMHZ {
	COLOR: #1f3a8b
}
.JMHZLX1:link {
	COLOR: #ff7e14; TEXT-DECORATION: none
}
.JMHZLX1:visited {
	COLOR: #ff7e14; TEXT-DECORATION: none
}
.JMHZLX1:hover {
	COLOR: #ff7e14; TEXT-DECORATION: underline
}
.AW2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.AW2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.AW2:hover {
	COLOR: #ee5307; TEXT-DECORATION: none
}
.C {
	FONT-SIZE: 14px
}
.M {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #1544d0; LINE-HEIGHT: 22px; FONT-FAMILY: "黑体"
}
.red {
	FONT-WEIGHT: normal; COLOR: #ff0000
}
.red:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.red:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.red:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.HEAD {
	FILTER: progid:DXImageTransform.Microsoft.Glow(color=000000,strength=2); WIDTH: 70%; COLOR: #fff
}
.clubwd {
	FONT-WEIGHT: normal; FILTER: progid:DXImageTransform.Microsoft.Glow(color=FFFFFF,strength=2); VERTICAL-ALIGN: middle; WIDTH: 90%; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.ff {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana
}
.lh13 {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.lh15 {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
.fontstyle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: "宋体"
}
.fontstyle4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.fontstyle5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #094298; FONT-FAMILY: "宋体"
}
.fontstyle6 {
	FONT-SIZE: 14px; COLOR: #094298; FONT-FAMILY: "宋体"
}
.fontstyle7 {
	COLOR: #1f3a8b; FONT-FAMILY: "宋体"
}
.fontstyle8 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0000ff; FONT-FAMILY: "宋体"
}
.fontstyle9 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f70622; FONT-FAMILY: "宋体"
}
.p23 {
	COLOR: #5d5b5b; TEXT-INDENT: 24px; LINE-HEIGHT: 22px
}
.fontstyle2 {
	COLOR: #f70622; FONT-FAMILY: "宋体"
}
.fontstyle3 {
	COLOR: #0560dc; FONT-FAMILY: "宋体"
}
.content_title {
	PADDING-RIGHT: 3px; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/images/title-bg.jpg); PADDING-BOTTOM: 3px; MARGIN: 10px 0px; COLOR: #003866; LINE-HEIGHT: 20px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f4f9fd; TEXT-ALIGN: left
}
.topline22{
BORDER: #cecece 1px solid;
}